<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<AlertItemVLayout name="alert0buttonVL" float="true" width="280" height="176" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout height="36">
			<Label name="alertheader" align="center" valign="center" text="Tips" textcolor="0x00DFDFDF" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout name="alert1buttonHL" height="66" inset="20,0,20,0">
			<Label name="alertBodyContent" textcolor="0x00DFDFDF" textpadding="0,16,0,0" align="center" mulline="true"/>
		</HorizontalLayout>
		<HorizontalLayout height="54">
			<Label name="alerttimer" float="true" pos="130,0,0,0" width="20" height="20" align="center"/>
		</HorizontalLayout>
	</AlertItemVLayout>
</Window>